<!DOCTYPE html>

<meta name="robots" content="noindex">
<html>
<head>
    <meta name="description" content="Child Rows">
    <title>CFXM 2019 Open LeaderBoard</title>
	<meta charset="utf-8" />
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/bs4-4.1.1/jq-3.3.1/dt-1.10.18/b-1.5.4/b-html5-1.5.4/fc-3.2.5/fh-3.1.4/r-2.2.2/datatables.min.css"/>
    <script type="text/javascript" src="https://cdn.datatables.net/v/bs4-4.1.1/jq-3.3.1/dt-1.10.18/b-1.5.4/b-html5-1.5.4/fc-3.2.5/fh-3.1.4/r-2.2.2/datatables.min.js"></script>
    </head>
<body style="background:gray">
    <div style="width:90%;margin:auto;margin-top:50px">
  <table border="0" class="dataframe table table-striped table-bordered display dtresponsive no-wrap" id="leaderboard" style="background:white">
  <thead>
    <tr style="text-align: center;">
      <th data-priority="1">Name</th>
      <th>Team</th>
      <th>WOD1</th>
      <th>WOD2</th>
      <th>WOD3</th>
      <th>WOD4</th>
      <th>WOD5</th>
      <th data-priority="2">Overall</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Aaron Payne</td>
      <td>Black Team</td>
      <td>304</td>
      <td>277</td>
      <td>235</td>
      <td>220</td>
      <td>176</td>
      <td>1</td>
    </tr>
    <tr>
      <td>Abram Whitehead</td>
      <td>Red Team</td>
      <td>220</td>
      <td>301</td>
      <td>206</td>
      <td>288</td>
      <td>232</td>
      <td>2</td>
    </tr>
    <tr>
      <td>Allie Englis</td>
      <td>Black Team</td>
      <td>168</td>
      <td>291</td>
      <td>265</td>
      <td>258</td>
      <td>191</td>
      <td>3</td>
    </tr>
    <tr>
      <td>Amanda Miller</td>
      <td>Black Team</td>
      <td>320</td>
      <td>215</td>
      <td>167</td>
      <td>288</td>
      <td>264</td>
      <td>4</td>
    </tr>
    <tr>
      <td>Anand Raj</td>
      <td>Red Team</td>
      <td>158</td>
      <td>273</td>
      <td>266</td>
      <td>160</td>
      <td>310</td>
      <td>5</td>
    </tr>
    <tr>
      <td>Angela Siebert</td>
      <td>Black Team</td>
      <td>212</td>
      <td>280</td>
      <td>247</td>
      <td>274</td>
      <td>306</td>
      <td>6</td>
    </tr>
    <tr>
      <td>Annie Stineman</td>
      <td>Red Team</td>
      <td>220</td>
      <td>295</td>
      <td>303</td>
      <td>166</td>
      <td>267</td>
      <td>7</td>
    </tr>
    <tr>
      <td>Ashley Taylor</td>
      <td>Red Team</td>
      <td>291</td>
      <td>310</td>
      <td>201</td>
      <td>177</td>
      <td>254</td>
      <td>8</td>
    </tr>
    <tr>
      <td>Aubrey Woods</td>
      <td>Black Team</td>
      <td>283</td>
      <td>317</td>
      <td>282</td>
      <td>214</td>
      <td>248</td>
      <td>9</td>
    </tr>
    <tr>
      <td>Austin Tatum</td>
      <td>Black Team</td>
      <td>241</td>
      <td>283</td>
      <td>251</td>
      <td>310</td>
      <td>172</td>
      <td>10</td>
    </tr>
    <tr>
      <td>Barbara Burk</td>
      <td>Red Team</td>
      <td>215</td>
      <td>252</td>
      <td>292</td>
      <td>264</td>
      <td>150</td>
      <td>11</td>
    </tr>
    <tr>
      <td>Ben Cole</td>
      <td>Red Team</td>
      <td>163</td>
      <td>208</td>
      <td>320</td>
      <td>238</td>
      <td>304</td>
      <td>12</td>
    </tr>
    <tr>
      <td>Beth Ferguson</td>
      <td>Black Team</td>
      <td>237</td>
      <td>212</td>
      <td>318</td>
      <td>281</td>
      <td>316</td>
      <td>13</td>
    </tr>
    <tr>
      <td>Brandi Suhre</td>
      <td>Black Team</td>
      <td>236</td>
      <td>232</td>
      <td>176</td>
      <td>187</td>
      <td>305</td>
      <td>14</td>
    </tr>
    <tr>
      <td>Brandon Melliere</td>
      <td>Black Team</td>
      <td>278</td>
      <td>222</td>
      <td>250</td>
      <td>217</td>
      <td>210</td>
      <td>15</td>
    </tr>
    <tr>
      <td>Brittany Ford</td>
      <td>Red Team</td>
      <td>230</td>
      <td>282</td>
      <td>282</td>
      <td>265</td>
      <td>262</td>
      <td>16</td>
    </tr>
    <tr>
      <td>Bryce Mandrell</td>
      <td>Black Team</td>
      <td>153</td>
      <td>182</td>
      <td>174</td>
      <td>302</td>
      <td>252</td>
      <td>17</td>
    </tr>
    <tr>
      <td>Caitlyn Schottel</td>
      <td>Red Team</td>
      <td>258</td>
      <td>239</td>
      <td>192</td>
      <td>174</td>
      <td>210</td>
      <td>18</td>
    </tr>
    <tr>
      <td>Candace Bourisaw</td>
      <td>Black Team</td>
      <td>266</td>
      <td>309</td>
      <td>318</td>
      <td>163</td>
      <td>295</td>
      <td>19</td>
    </tr>
    <tr>
      <td>Cecilia Crowder</td>
      <td>Black Team</td>
      <td>221</td>
      <td>182</td>
      <td>224</td>
      <td>265</td>
      <td>158</td>
      <td>20</td>
    </tr>
    <tr>
      <td>Chris Dillon</td>
      <td>Black Team</td>
      <td>220</td>
      <td>236</td>
      <td>253</td>
      <td>307</td>
      <td>182</td>
      <td>21</td>
    </tr>
    <tr>
      <td>Christina Cole</td>
      <td>Black Team</td>
      <td>204</td>
      <td>237</td>
      <td>246</td>
      <td>206</td>
      <td>284</td>
      <td>22</td>
    </tr>
    <tr>
      <td>Christy Hempen</td>
      <td>Black Team</td>
      <td>205</td>
      <td>297</td>
      <td>240</td>
      <td>301</td>
      <td>267</td>
      <td>23</td>
    </tr>
    <tr>
      <td>Clif Nichols</td>
      <td>Black Team</td>
      <td>236</td>
      <td>166</td>
      <td>292</td>
      <td>208</td>
      <td>256</td>
      <td>24</td>
    </tr>
    <tr>
      <td>Coral Reyes</td>
      <td>Red Team</td>
      <td>320</td>
      <td>270</td>
      <td>313</td>
      <td>224</td>
      <td>151</td>
      <td>25</td>
    </tr>
    <tr>
      <td>Corey Lewis</td>
      <td>Red Team</td>
      <td>168</td>
      <td>269</td>
      <td>205</td>
      <td>293</td>
      <td>243</td>
      <td>26</td>
    </tr>
    <tr>
      <td>Dan Ferrara</td>
      <td>Red Team</td>
      <td>245</td>
      <td>201</td>
      <td>248</td>
      <td>264</td>
      <td>300</td>
      <td>27</td>
    </tr>
    <tr>
      <td>David Christensen</td>
      <td>Black Team</td>
      <td>267</td>
      <td>253</td>
      <td>290</td>
      <td>182</td>
      <td>276</td>
      <td>28</td>
    </tr>
    <tr>
      <td>Donna Cook</td>
      <td>Red Team</td>
      <td>231</td>
      <td>206</td>
      <td>228</td>
      <td>178</td>
      <td>298</td>
      <td>29</td>
    </tr>
    <tr>
      <td>Ed Moeller</td>
      <td>Red Team</td>
      <td>195</td>
      <td>238</td>
      <td>229</td>
      <td>294</td>
      <td>152</td>
      <td>30</td>
    </tr>
    <tr>
      <td>Gary Fitzmire</td>
      <td>Red Team</td>
      <td>192</td>
      <td>294</td>
      <td>169</td>
      <td>229</td>
      <td>214</td>
      <td>31</td>
    </tr>
    <tr>
      <td>Heather Hill</td>
      <td>Black Team</td>
      <td>263</td>
      <td>304</td>
      <td>223</td>
      <td>262</td>
      <td>210</td>
      <td>32</td>
    </tr>
    <tr>
      <td>Hugh Spalding</td>
      <td>Black Team</td>
      <td>208</td>
      <td>157</td>
      <td>154</td>
      <td>235</td>
      <td>318</td>
      <td>33</td>
    </tr>
    <tr>
      <td>Jacki Pickowitz</td>
      <td>Red Team</td>
      <td>242</td>
      <td>190</td>
      <td>291</td>
      <td>179</td>
      <td>257</td>
      <td>34</td>
    </tr>
    <tr>
      <td>Jason Jackson</td>
      <td>Black Team</td>
      <td>156</td>
      <td>181</td>
      <td>232</td>
      <td>242</td>
      <td>262</td>
      <td>35</td>
    </tr>
    <tr>
      <td>Jason Maher</td>
      <td>Red Team</td>
      <td>271</td>
      <td>235</td>
      <td>293</td>
      <td>281</td>
      <td>177</td>
      <td>36</td>
    </tr>
    <tr>
      <td>Jeff Weffelmeyer</td>
      <td>Black Team</td>
      <td>203</td>
      <td>209</td>
      <td>259</td>
      <td>292</td>
      <td>160</td>
      <td>37</td>
    </tr>
    <tr>
      <td>Jen Crowder</td>
      <td>Black Team</td>
      <td>318</td>
      <td>215</td>
      <td>222</td>
      <td>307</td>
      <td>265</td>
      <td>38</td>
    </tr>
    <tr>
      <td>Jen Horstmann</td>
      <td>Red Team</td>
      <td>232</td>
      <td>186</td>
      <td>217</td>
      <td>195</td>
      <td>310</td>
      <td>39</td>
    </tr>
    <tr>
      <td>Jen McCormick</td>
      <td>Black Team</td>
      <td>314</td>
      <td>307</td>
      <td>206</td>
      <td>205</td>
      <td>206</td>
      <td>40</td>
    </tr>
    <tr>
      <td>Jennifer Carcagno</td>
      <td>Red Team</td>
      <td>317</td>
      <td>233</td>
      <td>164</td>
      <td>307</td>
      <td>283</td>
      <td>41</td>
    </tr>
    <tr>
      <td>Jerry Byerly</td>
      <td>Black Team</td>
      <td>197</td>
      <td>187</td>
      <td>313</td>
      <td>271</td>
      <td>278</td>
      <td>42</td>
    </tr>
    <tr>
      <td>Jessica Nieva Whitehead</td>
      <td>Black Team</td>
      <td>180</td>
      <td>303</td>
      <td>209</td>
      <td>241</td>
      <td>257</td>
      <td>43</td>
    </tr>
    <tr>
      <td>Joelle Gibson</td>
      <td>Red Team</td>
      <td>279</td>
      <td>301</td>
      <td>254</td>
      <td>160</td>
      <td>229</td>
      <td>44</td>
    </tr>
    <tr>
      <td>Jon Falke</td>
      <td>Red Team</td>
      <td>152</td>
      <td>159</td>
      <td>153</td>
      <td>186</td>
      <td>213</td>
      <td>45</td>
    </tr>
    <tr>
      <td>Josh Campbell</td>
      <td>Red Team</td>
      <td>245</td>
      <td>276</td>
      <td>309</td>
      <td>273</td>
      <td>164</td>
      <td>46</td>
    </tr>
    <tr>
      <td>Justin Davis</td>
      <td>Black Team</td>
      <td>247</td>
      <td>251</td>
      <td>252</td>
      <td>299</td>
      <td>259</td>
      <td>47</td>
    </tr>
    <tr>
      <td>Justin Pyles</td>
      <td>Black Team</td>
      <td>291</td>
      <td>206</td>
      <td>261</td>
      <td>184</td>
      <td>164</td>
      <td>48</td>
    </tr>
    <tr>
      <td>Kassy Boland</td>
      <td>Red Team</td>
      <td>258</td>
      <td>201</td>
      <td>208</td>
      <td>268</td>
      <td>302</td>
      <td>49</td>
    </tr>
    <tr>
      <td>Katie Alexander</td>
      <td>Red Team</td>
      <td>183</td>
      <td>226</td>
      <td>190</td>
      <td>224</td>
      <td>308</td>
      <td>50</td>
    </tr>
    <tr>
      <td>Leah Goldberg</td>
      <td>Red Team</td>
      <td>277</td>
      <td>164</td>
      <td>288</td>
      <td>244</td>
      <td>302</td>
      <td>51</td>
    </tr>
    <tr>
      <td>Leah Harwell</td>
      <td>Red Team</td>
      <td>203</td>
      <td>319</td>
      <td>207</td>
      <td>196</td>
      <td>315</td>
      <td>52</td>
    </tr>
    <tr>
      <td>Lena Dyer</td>
      <td>Black Team</td>
      <td>172</td>
      <td>264</td>
      <td>180</td>
      <td>203</td>
      <td>159</td>
      <td>53</td>
    </tr>
    <tr>
      <td>Lisa Gallardo</td>
      <td>Red Team</td>
      <td>302</td>
      <td>233</td>
      <td>294</td>
      <td>193</td>
      <td>298</td>
      <td>54</td>
    </tr>
    <tr>
      <td>Luciano Bengardino</td>
      <td>Black Team</td>
      <td>283</td>
      <td>261</td>
      <td>243</td>
      <td>257</td>
      <td>176</td>
      <td>55</td>
    </tr>
    <tr>
      <td>Madison Booher</td>
      <td>Red Team</td>
      <td>207</td>
      <td>296</td>
      <td>237</td>
      <td>164</td>
      <td>286</td>
      <td>56</td>
    </tr>
    <tr>
      <td>Mark Stineman</td>
      <td>Black Team</td>
      <td>312</td>
      <td>205</td>
      <td>281</td>
      <td>150</td>
      <td>300</td>
      <td>57</td>
    </tr>
    <tr>
      <td>Matt Henke</td>
      <td>Black Team</td>
      <td>212</td>
      <td>228</td>
      <td>216</td>
      <td>187</td>
      <td>231</td>
      <td>58</td>
    </tr>
    <tr>
      <td>Melissa Lofton</td>
      <td>Red Team</td>
      <td>310</td>
      <td>261</td>
      <td>290</td>
      <td>157</td>
      <td>216</td>
      <td>59</td>
    </tr>
    <tr>
      <td>Melissa Schwab</td>
      <td>Red Team</td>
      <td>241</td>
      <td>154</td>
      <td>219</td>
      <td>198</td>
      <td>232</td>
      <td>60</td>
    </tr>
    <tr>
      <td>Mike Rickenbaugh</td>
      <td>Red Team</td>
      <td>268</td>
      <td>201</td>
      <td>287</td>
      <td>229</td>
      <td>214</td>
      <td>61</td>
    </tr>
    <tr>
      <td>Mike Williams</td>
      <td>Black Team</td>
      <td>273</td>
      <td>252</td>
      <td>266</td>
      <td>213</td>
      <td>166</td>
      <td>62</td>
    </tr>
    <tr>
      <td>Mims Williamson</td>
      <td>Red Team</td>
      <td>177</td>
      <td>251</td>
      <td>305</td>
      <td>281</td>
      <td>240</td>
      <td>63</td>
    </tr>
    <tr>
      <td>Natalie Wood</td>
      <td>Red Team</td>
      <td>227</td>
      <td>187</td>
      <td>253</td>
      <td>151</td>
      <td>272</td>
      <td>64</td>
    </tr>
    <tr>
      <td>Nathan Heimgartner</td>
      <td>Red Team</td>
      <td>217</td>
      <td>298</td>
      <td>154</td>
      <td>238</td>
      <td>186</td>
      <td>65</td>
    </tr>
    <tr>
      <td>Nic Duggan</td>
      <td>Red Team</td>
      <td>277</td>
      <td>320</td>
      <td>320</td>
      <td>204</td>
      <td>235</td>
      <td>66</td>
    </tr>
    <tr>
      <td>Nicholas Hipp</td>
      <td>Black Team</td>
      <td>190</td>
      <td>244</td>
      <td>309</td>
      <td>284</td>
      <td>255</td>
      <td>67</td>
    </tr>
    <tr>
      <td>Pam  Biles</td>
      <td>Black Team</td>
      <td>275</td>
      <td>236</td>
      <td>254</td>
      <td>263</td>
      <td>187</td>
      <td>68</td>
    </tr>
    <tr>
      <td>Paulo Penafiel Pinho</td>
      <td>Red Team</td>
      <td>180</td>
      <td>168</td>
      <td>166</td>
      <td>206</td>
      <td>172</td>
      <td>69</td>
    </tr>
    <tr>
      <td>Rachel Compton</td>
      <td>Black Team</td>
      <td>294</td>
      <td>282</td>
      <td>248</td>
      <td>151</td>
      <td>189</td>
      <td>70</td>
    </tr>
    <tr>
      <td>Rick Murray</td>
      <td>Black Team</td>
      <td>187</td>
      <td>286</td>
      <td>264</td>
      <td>202</td>
      <td>202</td>
      <td>71</td>
    </tr>
    <tr>
      <td>Ruqia  Jasim</td>
      <td>Black Team</td>
      <td>183</td>
      <td>242</td>
      <td>264</td>
      <td>170</td>
      <td>269</td>
      <td>72</td>
    </tr>
    <tr>
      <td>Sam Huff</td>
      <td>Red Team</td>
      <td>249</td>
      <td>165</td>
      <td>152</td>
      <td>179</td>
      <td>285</td>
      <td>73</td>
    </tr>
    <tr>
      <td>Sandy Costello</td>
      <td>Black Team</td>
      <td>185</td>
      <td>175</td>
      <td>233</td>
      <td>279</td>
      <td>297</td>
      <td>74</td>
    </tr>
    <tr>
      <td>Sarah Beth Requena</td>
      <td>Black Team</td>
      <td>257</td>
      <td>293</td>
      <td>206</td>
      <td>263</td>
      <td>226</td>
      <td>75</td>
    </tr>
    <tr>
      <td>Sean Orlando</td>
      <td>Black Team</td>
      <td>240</td>
      <td>165</td>
      <td>160</td>
      <td>175</td>
      <td>151</td>
      <td>76</td>
    </tr>
    <tr>
      <td>Shawn Graves</td>
      <td>Black Team</td>
      <td>252</td>
      <td>193</td>
      <td>294</td>
      <td>208</td>
      <td>260</td>
      <td>77</td>
    </tr>
    <tr>
      <td>Stacie Weffelmeyer</td>
      <td>Red Team</td>
      <td>244</td>
      <td>306</td>
      <td>298</td>
      <td>178</td>
      <td>158</td>
      <td>78</td>
    </tr>
    <tr>
      <td>Steven Becker</td>
      <td>Red Team</td>
      <td>183</td>
      <td>281</td>
      <td>196</td>
      <td>299</td>
      <td>311</td>
      <td>79</td>
    </tr>
    <tr>
      <td>Tami Chappel</td>
      <td>Red Team</td>
      <td>315</td>
      <td>188</td>
      <td>201</td>
      <td>189</td>
      <td>181</td>
      <td>80</td>
    </tr>
    <tr>
      <td>Tara Travers</td>
      <td>Red Team</td>
      <td>273</td>
      <td>198</td>
      <td>237</td>
      <td>309</td>
      <td>171</td>
      <td>81</td>
    </tr>
    <tr>
      <td>Taryn Eggers</td>
      <td>Black Team</td>
      <td>227</td>
      <td>252</td>
      <td>308</td>
      <td>241</td>
      <td>207</td>
      <td>82</td>
    </tr>
    <tr>
      <td>Tyler Crancer</td>
      <td>Red Team</td>
      <td>320</td>
      <td>280</td>
      <td>280</td>
      <td>176</td>
      <td>267</td>
      <td>83</td>
    </tr>
  </tbody>
</table>
</div> 
<script id="jsbin-javascript">
$(document).ready(function() {
    $('#leaderboard').DataTable();
} );
</script>
</body>
</html>